Subject: Re: [manet] Duh-oh [Was: request for WG adoption: draft-yi-manet-olsrv2-multipath]

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 4 Aug 2014 14:38:55 +0200

There was a draft for multicast presented in MANET WG meeting asking for
adoption. Does your message below mean that any multicast draft prefered
to be reviewed by PIM WG.

AB

On Wed, Jul 30, 2014 at 3:30 PM, Adrian Farrel <[email-masked]> wrote:

>  In an attempt to prove that I am human I have just screwed up :-)
>
>
>
> Thanks to the anonymous benefactor who pointed out that "multi-path" is
> not "multi-cast".
>
>
>
> Feeling a bit stupid.
>
>
>
> Please ignore that part of my previous email that requested PIM WG review.
>
>
>
> <sigh>
>
>
>
> Adrian
>
>
>
> *From:* manet [mailto:[email-masked]] *On Behalf Of *Adrian Farrel
> *Sent:* 30 July 2014 00:01
> *To:* 'Jiazi YI'; 'manet'; [email-masked]; 'manet-ads'
> *Subject:* Re: [manet] request for WG adoption:
> draft-yi-manet-olsrv2-multipath
>
>
>
> Jiazi,
>
>
>
> I want to thank you for the responsible approach of labelling this
> Experimental.
>
>
>
> Authors, I would welcome it if you formally asked the PIM working group to
> provide multicast review of this work.
>
>
>
> Chairs as/when you poll for adoption, please make sure that that cross-WG
> review has taken place and that any feedback is considered.
>
>
>
> Thanks!
>
> Adrian
>
>
>
> *From:* [email-masked] [mailto:[email-masked]] *On Behalf Of *Jiazi
> YI
> *Sent:* 29 July 2014 20:30
> *To:* manet; <[email-masked]>; manet-ads
> *Subject:* request for WG adoption: draft-yi-manet-olsrv2-multipath
>
>
>
> Dear chairs,
>
>
>
> The draft draft-yi-manet-olsrv2-multipath has been presented in IETF
> meeting in Toronto.
>
> There are a lot of constructive comments from the WG during & after the
> meeting, detailed in
>
>
>
> http://www.ietf.org/mail-archive/web/manet/current/msg16613.html
>
> http://www.ietf.org/mail-archive/web/manet/current/msg16740.html
>
>
>
> The feedback is very helpful and exciting. We thus folded them in the new
> revision of the draft as soon as possible, which is now available today at
>
>
>
> http://tools.ietf.org/html/draft-yi-manet-olsrv2-multipath-02
>
>
>
> This draft aims for publication as an *Experimental* Track RFC. The
> motivation of being an experimental RFC and experiments points have been
> illustrated in
>
>
>
> http://tools.ietf.org/html/draft-yi-manet-olsrv2-multipath-02#section-1.1
>
>
>
> As a reminder, there are multiple open-source implementations available
> for this protocol and they are now running and being tested in different
> networks. The multi-path routing has attracted great interest from both
> industry and academia.
>
>
>
> We believe it's time to publish the protocol as an experimental RFC, based
> on the experiences we obtained in the last decade. It would be great help
> for the engineers and researchers interested in the multi-path approach for
> MANET, and push it to a standard track protocol eventually.
>
>
>
> Therefore, we would like to know your opinion on the draft, and kindly
> request a call for WG adoption.
>
>
>
> As always, we are looking forward to further comments on the draft from
> all the WG participants.
>
>
>
> regards
>
>
>
> Jiazi
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>
>